/*
 * generated by Xtext 2.27.0
 */
package no.ntnu.idi.tdt4250.sm.xtext.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class StateMachineDSLAntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("no/ntnu/idi/tdt4250/sm/xtext/parser/antlr/internal/InternalStateMachineDSL.tokens");
	}
}
